/* Языковой селектор */

#lang_sel {
  position: absolute;
  z-index: 99;
  top: 7px;
  left: 10px;
}
#lang_sel IMG {
  margin: 0px 5px 0 0;
}
#lang_sel UL LI {
  display: none;
  padding: 0px 3px 3px 3px;
}
#lang_sel UL LI A {
  padding-right: 10px;
  font: 11px tahoma;
  color: white;
  text-transform: capitalize;
  text-decoration: none;
}
#lang_sel UL LI A:hover {
  color: #EDEDED;
  text-decoration: none;
}
#lang_sel UL .cur {
  display: block;
}
#lang_sel UL .cur A {
  background: url(../images/bot-arrow.gif) no-repeat right;
}

#lang_sel .open {
  background: white;
  border: solid 1px gray;
}
#lang_sel .open LI {
  display: block;
}
#lang_sel .open LI A {
  color: black;
}
#lang_sel .open LI A:hover {
  color: gray;
}


/* Список новостей */

#list-news {
  overflow: hidden;
  font: 13px arial;
  color: black;
}
#list-news .top_head {
  margin: 10px 0;
  padding: 1px 3px;
  background: #EDEDED;
  font: 18px arial;
  color: black;
}
#list-news .item .foto {
  float: right;
  margin: 0 0 5px 5px;
  border: solid 1px black;
}
#list-news .item .date {
  float: left;
  margin-right: 10px;
}
#list-news A {
  text-decoration: underline;
}
#list-news .item .head {
  font-weight: bold;
}
#list-news .item .link {
  clear: both;
  text-align: right;
}
#list-news .item .sep {
  margin: 10px 0;
  border-top: solid 1px gray;
}

/* Новости справа */

#list-news-right {
  overflow: hidden;
  font: 11px arial;
  color: black;
}
#list-news-right .top_head {
  margin: 10px 0;
  padding: 1px 3px 1px 6px;
  background: #DEB86D;
  font: 18px arial;
  color: black;
}
#list-news-right .item .foto {
  display: none;
}
#list-news-right .item .date {
  float: left;
  margin-right: 10px;
}
#list-news-right A {
  text-decoration: underline;
}
#list-news-right .item .head {
  margin: 0 10px 7px 0;
  font-weight: bold;
}
#list-news-right .item .small {
  margin-right: 10px;
}
#list-news-right .item .link {
  margin-right: 10px;
  clear: both;
  text-align: right;
}
#list-news-right .item .sep {
  margin: 10px 0;
  border-top: solid 1px gray;
}





#more-news {
  font: 13px arial;
  color: black;
}
#more-news .item .foto {
  float: right;
  margin: 15px 0 15px 15px;
  border: solid 1px black;
}
#more-news .item .date {
  float: right;
  margin-right: 10px;
  font-weight: bold;
}
#more-news .item .head {
  margin-bottom: 10px;
  font: 18px arial;
}

#more-news .navi {
  margin: 20px 0 10px 0;
  overflow: hidden;
}
#more-news .navi A {
  font: bold 14px arial;
  text-decoration: underline;
}
#more-news .navi .prev {
  float: left;
}
#more-news .navi .next {
  float: right;
}



/* Разбивка на страницы */

.pager * {
  font: 13px arial;
}
.pager {
  margin-top: 10px;
}
.pager A {
  margin: 0 1px;
}
.pager .current, .pager .prev, .pager .next {
  margin: 0 5px;
  font-weight: bold;
}
.pager .prev, .pager .next {
  text-decoration: underline;
}
.pager .current {
  padding: 1px 3px;
  background: #EDEDED;
}


/* Левое меню */

UL#menu1 {
  padding: 0;
  margin: 10px 15px;
}
UL#menu1 LI {
  padding: 2px 0;
  margin: 0;
  list-style: none;
}
UL#menu1 UL {
  padding: 0;
  margin: 0 0 0 15px;
}
UL#menu1 A {
  padding-left: 8px;
}
UL#menu1 A.collapsed {
  background: url('../themes/default/collapsed.gif') left 6px no-repeat;
}
UL#menu1 A.expanded {
  background:url('../themes/default/expanded.gif') left 6px no-repeat;
}

UL#menu2 {
  padding: 0;
  margin: 10px 15px 10px 25px;
}
UL#menu2 UL {
  padding: 0;
  margin: 5px 0 5px 15px;
}






.gallery_alboms IMG {
  margin: 10px 0;
  border: solid 1px black;
}
.gallery_fotos IMG {
  margin: 10px 0;
  border: solid 1px black;
}



.small_articles {
  font: 13px arial;
  color: #0072BE;
}
.small_articles UL {
  margin: 5px 10px 5px 25px;
  padding: 0;
}
.small_articles UL LI {
  margin-bottom: 5px;
}
.small_articles UL A {
  color: #0072BE;
}
.small_articles UL A:hover {
  text-decoration: none;
}
.small_articles .all-items {
  margin: 10px 10px 0 0;
  text-align: right;
}
/*
     FILE ARCHIVED ON 16:52:09 Dec 21, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:39:33 Apr 09, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.014
  PetaboxLoader3.datanode: 625.428 (5)
  LoadShardBlock: 603.549 (3)
  exclusion.robots.policy: 0.181
  exclusion.robots: 0.196
  load_resource: 613.896 (2)
  PetaboxLoader3.resolve: 457.457 (2)
  captures_list: 632.588
  RedisCDXSource: 5.572
  CDXLines.iter: 20.016 (3)
*/
